/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*Removing Elementor Styling*/

a.elementor-sub-item:focus{
	background-color: unset !important;
	outline: unset !important;
}

.elementor-sub-item.elementor-item-active {
	background-color: unset !important;
}

/* Simple Links */

a.white-link {
	color: #FFF;
	transition: all 0.3s;
}

a.white-link:hover {
	color: #00B7C3;
}

a.light-blue-link {
	color: #00B7C3;
	transition: all 0.3s;
}

a.light-blue-link:hover {
	color: #F2A71E;
}

a.dark-teal-link {
	color: #054959;
	transition: all 0.3s;
}

a.dark-teal-link:hover {
	color: #00B7C3;
}

/*Text Colours*/

.light-blue-text {
	color: #00B7C3;
}

.white-text {
	color: #FFF;
}

.yellow-text {
	color: #F2A71E;
}

.yellow-text-link {
	color: #F2A71E;
	transition: all 0.3s;
}

.yellow-text-link:hover {
	color: #00B7C3;
}

/*Button*/

.button a {
	font-family: 'Red Hat Display' !important;
	font-size: 16px;
	font-weight: 400 !important;
	line-height: inherit !important;
	color: unset;
	background-color: transparent !important;
	border: 1px solid #fff;
	border-radius: 25px;
	width: 260px;
	height: 50px;
}

.button a > span {
	padding-right: 30px;
	
}

.button a > span:before {
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: unset;
	background-image: url(/wp-content/uploads/2025/02/circle-arrow-right-light.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 23px;
	z-index: 1;
}

.button a > span:after {
	content: '';
	display: block;
	width: 0;
	height: 50px;
	border-radius: 25px;
	position: absolute;
	top: 0;
	right: 16px;
	z-index: 0;
	background-color: black;
	transition: all 0.5s;
}

.button a > span > span {
	z-index: 1;
}

.button:hover a > span:after {
	width: 244px;
}

.button:hover a {
	color: #FFF !important;
}

.sml-txt-button a {
	font-size: 14px !important;
}

.x-sml-txt-button a {
	font-size: 12px !important;
	line-height: 25px !important;
}

/*Yellow Button*/

.yellow-button.button a {
	color: #F2A71E;
	border-color: #F2A71E;
	transition: all 0.3s;
}

.yellow-button.button a > span:before {
	background-color: #F2A71E;
}

.yellow-button.button a > span:after {
	background-color: #F2A71E;
}

/*Light Blue Button*/

.light-blue-button.button a {
	color: #00B7C3;
	border-color: #00B7C3;
	transition: all 0.3s;
}

.light-blue-button.button a > span:before {
	background-color: #00B7C3;
}

.light-blue-button.button a > span:after {
	background-color: #00B7C3;
}

/*Black Blue Button*/

.black-button.button a {
	color: #00293B;
	border-color: #00293B;
	transition: all 0.3s;
}

.black-button.button a > span:before {
	background-color: #00293B;
}

.black-button.button a > span:after {
	background-color: #00293B;
}

/*White Blue Button*/

.white-button.button a {
	color: #FFF;
	border-color: #FFF;
	transition: all 0.3s;
}

.white-button.button a > span:before {
	background-color: #FFF;
	background-image: url('/wp-content/uploads/2025/02/circle-arrow-right-light-1.svg') !important;
}

.white-button.button a > span:after {
	background-color: #FFF;
}

.white-button.button a:hover {
	color: #00B7C3 !important;
}



/*--HEADER--*/

/*Main Navigational Styling*/

/*Top item Hover State*/

div.header-menu > div > nav > ul > li > a {
	color: #00293B !important;
	transition: all 0.3s !important;
}

div.header-menu > div > nav > ul > li > a:hover {
	color: #00B7C3 !important;
}

div.header-menu > div > nav > ul > li > a:after {
	content: '';
	opacity: 0 !important;
	display: block;
	height: 8px;
	width: 100%;
	background-color: #00B7C3 !important;
	position: absolute;
	bottom: -30px;
	transition: opacity 0.3s;
}

div.header-menu > div > nav > ul > li > a:hover::after {
	opacity: 1 !important;
}

div.header-menu > div > nav > ul > li > a[aria-expanded="true"]::after {
	opacity: 1 !important;
}
div.header-menu > div > nav > ul > li > a[aria-expanded="true"] {
	color: #00B7C3 !important;
}

/*Styling for Drop Down menu*/

div.header-menu > div > nav > ul > li > ul {
	background-color: transparent;
}

div.header-menu > div > nav > ul > li > ul > li {
	margin-top: 5px;
	background-color: #00B7C3;
	height: 35px;
	min-width: 200px;
	padding: 0px 30px 0px 15px;
}

div.header-menu > div > nav > ul > li > ul > li:hover {
	background-color: #054959;
}

div.header-menu > div > nav > ul > li > ul > li > a {
	margin: 0;
	padding: 0 !important;
	border: 0;
	color: #fff;
	height: 35px;
	transform: translatex(0);
	transition: all 0.5s !important;
}

div.header-menu > div > nav > ul > li > ul > li > a:hover {
	color: #F2A71E;
	background-color: unset !important;
	border: 0;
	transform: translatex(20px);
}

/*Big To Laptop Sizing*/

@media only screen and (min-width: 1441px) and (max-width: 1700px) {
	
	div.header-menu > div > nav > ul > li > a {
		margin-inline-end: 10px !important;
		margin-inline-start: 10px !important;
	}
	
	div.header-menu > div > nav > ul > li:first-child > a {
		margin-inline-end: 10px !important;
		margin-inline-start: 0 !important;
	}
	
	div.header-menu > div > nav > ul > li:last-child > a {
		margin-inline-start: 10px !important;
		margin-inline-end: 0 !important;
	}
	
	div.header-menu > div > nav > ul > li:not(:first-child) > ul {
		margin-left: -15px !important;
	}
}


/*Mobile Menu Pop Out*/

div.mobile-menu > div > nav > ul > li > ul > li > a {
	font-size: 20px !important;
	font-weight: 400 !important;
}

div.mobile-menu > div > nav > ul > li > ul > li > a:hover {
	color: #F2A71E !important;
}

/*--HEADER - END--*/



/*--FOOTER--*/

/*Big to Laptop Sizing*/

@media only screen and (min-width: 1441px) and (max-width: 1700px) {
	div.footer-menu-cont {
		column-gap: 30px;
		width: 300px;
	}
}

/*--FOOTER - END--*/


/*--HOME--*/

/*Hero Section*/

.hp-hero-scroll .elementor-icon {
	color: #FFF;
	transform: translatey(0);
	transition: 0.3s;
}


.hp-hero-scroll:hover .elementor-icon {
	color: #F3A701 !important;
	transform: translatey(10px);
}

.hp-hero-scroll div:last-child {
	color: #FFF;
	transition: all 0.3s;
}


.hp-hero-scroll:hover div:last-child {
	color: #F3A701 !important;
}

/*CTA Section*/

/*Hiding / Hover for main img*/
.hp-cta-hover-img {
	opacity: 0;
	transition: all 0.3s;
}

.hp-cta-cont:hover .hp-cta-hover-img {
	opacity: 1;
}

/*Moving the content in the circle*/
.hp-cta-content {
	transform: translatey(0);
	transition: all 0.3s;
}

.hp-cta-cont:hover .hp-cta-content {
	transform: translatey(40px);
}

/*Moving the outside images for first and last cta*/
.hp-cta-top-img,
.hp-cta-bottom-img {
	transform: translate(0);
	transition: all 0.3s;
}

.hp-cta-cont:hover .hp-cta-top-img {
	transform: translate(40px, -40px);
} 

.hp-cta-cont:hover .hp-cta-bottom-img {
	transform: translate(-40px, 40px);
} 

/*Moving the outside images for NET cta*/
.hp-net-top-img {
	transform: translatey(-20px);
	transition: all 0.3s;
}

.hp-cta-cont:hover .hp-net-top-img {
	transform: translatey(-60px)
}

.hp-net-bottom-img {
	transform: translatey(20px);
	transition: all 0.3s;
}

.hp-cta-cont:hover .hp-net-bottom-img {
	transform: translatey(60px)
}

/*CTA Responsive States*/

@media only screen and (min-width:1501px) and (max-width: 1850px) {
	.hp-cta-cont {
		width: 400px;
		min-height: 500px;
	}
	
	.hp-inner-cta-cont {
		min-height: 400px;
	}
}

@media only screen and (min-width:1251px) and (max-width: 1500px) {
	.hp-cta-cont {
		width: 350px;
		min-height: 450px;
	}
	
	.hp-inner-cta-cont {
		min-height: 350px;
	}
	
	.hp-cta-content h3 {
		font-size: 24px !important;
	}
	
	.hp-cta-content p {
		font-size: 16px !important;
	}
	
	.hp-cta-content .elementor-icon {
		font-size: 40px !important;
	}
}

@media only screen and (min-width: 1101px) and (max-width: 1250px) {
	.hp-cta-cont {
		width: 315px;
		min-height: 415px;
	}
	
	.hp-inner-cta-cont {
		min-height: 315px;
	}
	
	.hp-cta-content h3 {
		font-size: 24px !important;
	}
	
	.hp-cta-content p {
		font-size: 16px !important;
	}
	
	.hp-cta-content .elementor-icon {
		font-size: 40px !important;
	}
}


/*Lastest Publications*/

div.latest-pub-loop > div > div > div:first-of-type {
	border-bottom: 1px solid #D5D5D5;
	padding-bottom: 35px;
}

/*Latest News*/

div.latest-news-loop > div > div {
	height: 100%;
}

@media only screen and (min-width: 767px) {
	div.latest-news-loop {
		height: 100%;
	}
}

/*Homepage Loop Link*/

.hp-loop-link > div:first-of-type {
	color: #F2A71E;
	transform: translatex(0);
	transition: 0.3s;
}

.hp-loop-link:hover > div:first-of-type {
	color: #054959;
	transform: translatex(-5px);
}

.hp-loop-link > div:last-of-type > div {
	background-color: #F2A71E !important;
	transition: 0.3s;
}

.hp-loop-link:hover > div:last-of-type > div {
	background-color: #00B7C3 !important;
}

/*Conference Calendar*/ 

div.conference-calendar > div > div {
	grid-column-gap: 15px !important;
}

@media only screen and (min-width: 1441px) and (max-width: 1730px) {
	div.conference-calendar > div > div {
		grid-template-columns: repeat(2,1fr) !important;
	}
}

/*Event Link*/

.event-loop-link {
	min-width: 140px;
}

.event-loop-link > div:first-of-type {
	color: #F2A71E !important;
	transform: translatex(0);
	transition: 0.3s;
}

.event-loop-link:hover > div:first-of-type {
	color: #EFCB17 !important;
	transform: translatex(-5px);
}

.event-loop-link > div:last-of-type > div {
	background-color: #F2A71E !important;
	transition: 0.3s;
}

.event-loop-link:hover > div:last-of-type > div {
	background-color: #EFCB17 !important;
}

/*Clinical Trial Seciton*/

@media only screen and (min-width: 1441px) and (max-width: 1820px) {
	div.clinical-trial-container {
		padding: 60px; 
	}	
}

@media only screen and (min-width: 1441px) and (max-width: 1660px) {
	div.clinical-trial-container {
		flex-direction: column !important;
	}	
}


/*--HOME - END--*/


/*--CONTACT US--*/

.contact-form,
.contact-form input::placeholder {
	font-family: 'Red Hat Display';
}

.contact-form .gform_fields {
	row-gap: 20px !important;
}

.contact-form h3 {
	font-size: 22px;
	font-weight: 400;
	color: #FFF;
	margin: 0;
}

.contact-form input,
.contact-form select,
.contact-form textarea,
.contact-form input::placeholder,
.contact-form textarea::placeholder{
	border-radius: 30px !important;
	color: #00293B !important;
	font-size: 16px !important;
	border: none !important;
}


.contact-form input,
.contact-form select {
	height: 60px !important;
	padding: 10px 35px !important;
}

.contact-form textarea {
	padding: 20px 35px;
	margin-bottom: 30px;
}

.contact-form select {
	background-image: url(/wp-content/uploads/2025/02/circle-arrow-down-light.svg) !important;
	background-size: 23px;
}

#input_1_1, 
#input_1_8 {
	margin-bottom: 40px;
}

/*Styling the File Upload*/

.contact-form .gform_drop_area {
	border-radius: 30px;
	border: none;
}

/*Text Under File Upload*/

.contact-form p{
	font-size: 14px;
	font-weight: 400;
	color: #FFF;
	width: 440px;
}

.contact-form .gform_drop_area:before {
	content: url(/wp-content/uploads/2025/02/file-arrow-up-light.svg) !important;
	width: 35px;
}

.contact-form .gform_drop_area {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.contact-form .gfield_description.gform_fileupload_rules {
	color: #FFF;
}

/*Styling Consent Checkboxes*/

.contact-form .gfield-choice-input {
	width: 35px !important;
	height: 35px !important;
	padding: 0px !important;
}

.contact-form .gfield-choice-input:before {
	block-size: 20px !important;
	inline-size: 20px !important;
	background-color: #00B7C3 !important;
}

.contact-form .gchoice label {
	display: flex;
	align-items: center;
	color: #FFF;
	font-size: 16px;
}

/*Styling Captcha*/

.contact-form .gfield--type-captcha label{
	color: #FFF;
}

/*Styling Submit Button*/ 

.contact-form .gform-footer {
	width: 260px;
	float: right;
}

.contact-form button[type=submit] {
	font-family: 'Red Hat Display' !important;
	font-size: 16px !important;
	font-weight: 400 !important;
	line-height: inherit !important;
	color: #FFF !important;
	background-color: transparent !important;
	border: 1px solid #fff !important;
	border-radius: 25px;
	width: 260px !important;
	height: 50px !important;
	transition: all 0.3s !important;
}

.contact-form button[type=submit]:hover {
	background-color: #FFF !important;
	color: #054959 !important;
}

/* .contact-form .gform-footer:before {
	content: '' !important;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: unset;
	background-image: url(/wp-content/uploads/2025/02/circle-arrow-right-light.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 23px;
	z-index: 1;
}

.contact-form .gform-footer:after {
	content: '' !important;
	display: block;
	width: 0;
	height: 50px;
	border-radius: 25px;
	position: absolute;
	top: 0;
	right: 16px;
	z-index: 0;
	background-color: black;
	transition: all 0.5s;
} */

/*Form Confirmation*/

.contact-form-container {
	height: 100%;
}

.contact-form .gform_confirmation_message {
	color: #FFF;
	font-size: 24px;
}

/*-- Anchor Link --*/
.anchor-link-dark{
	color: #00293B;
	transition: all 0.3s;
}

a.anchor-link-dark:hover {
	color: #F2A71E;
}

a.anchor-link-dark:active{
	color: #00293B;
}
/*-- Anchor Link END --*/


/*--CONTACT US - END--*/


/*--ABOUT US--*/

/*Team Section*/

.profile-link-cont:after {
	content: '';
	display: block;
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: #00B7C3;
	opacity: 0;
	border-radius: 25px;
	z-index: 0;
	transition: all 0.3s;
}

.profile-link-cont:hover::after {
	opacity: 1;
}

/*Investor Section*/

.investor-hover-cont {
	height: 100%;
	opacity: 0;
	transition: opacity 0.3s;
}

.investor-cont:hover .investor-hover-cont {
	opacity: 1;
}

.investor-hover-cont a {
	color: #FFF;
	text-decoration: none;
	transition: all 0.3s;
}

.investor-hover-cont a:hover {
	text-decoration: underline;
}

/*Team Popup*/

.pop-up-close > div {
	background-color: #00B7C3 !important;
	transition: all 0.3s !important;
}

.pop-up-close a {
	color: #FFF !important;
	transition: all 0.3s !important;
}

.pop-up-close:hover > div {
	background-color: #054959 !important;
}

.pop-up-close:hover a {
	color: #F2A71E !important;
}

/*--ABOUT US - END--*/



/*--Science of NETosis--*/

/*Process table*/

div.process-table-cont {
	overflow-x: scroll;
}

table.process-table {
	border-spacing: 15px; 
	border-collapse: inherit;
	min-width: 1200px !important;
}

table.process-table .process-header {
	background-color: #00B7C3;
	border-radius: 25px;
	border: none !important;
	height: 50px;
	font-family: 'Red Hat Display';
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	padding: 0;
	vertical-align: middle;
	width: 20%;
}

table.process-table thead th:last-child {
	width: 40%;
}

table.process-table .empty-header {
	border: none !important;
	width: 50px !important;
}

table.process-table td {
	border: none !important;
	padding: 0 !important;
	background-color: transparent !important;
}

table.process-table td img {
	width: 100%;
}

table.process-table tbody th {
	background-color: #054959 !important;
	padding: 0 !important;
	width: 50px;
	border-radius: 25px;
	vertical-align: middle;
	border: none !important;
}

table.process-table tbody th p {
	transform: rotate(270deg);
	font-family: 'Red Hat Display';
	font-weight: 400;
	color: #FFF;
	font-size: 18px;
	margin: 0;
}

/*--Science of NETosis - END--*/


/*--Vacancy Template--*/

@media only screen and (min-width:1441px) and (max-width: 1870px) {
	.apply-inner-cont {
		flex-direction: column !important;
		align-items: start;
	}
}

/*--Vacancy Template - END--*/


/*--News Article--*/

.news-article-date {
	height: 120px;
}

.news-article-date > div {
	align-content: center;
}

/*--News Article - END--*/


/*--Latest News--*/

.latest-loop .elementor-pagination {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.latest-loop .elementor-pagination .page-numbers {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin: 0 !important;
	padding-left: 5px;
}

.latest-loop .elementor-pagination .page-numbers:after {
	content: '';
	display: block;
	width: 1px;
	height: 20px;
	background-color: #00B7C3;
	margin-left: 7px;
}

.latest-loop .elementor-pagination .page-numbers:last-child::after,
.latest-loop .elementor-pagination .page-numbers:first-child::after,
.latest-loop .elementor-pagination .page-numbers:nth-last-child(2)::after {
	display: none;
}

.latest-loop .elementor-pagination .page-numbers:first-child {
	padding-right: 30px;
	font-size: 20px;
}


.latest-loop .elementor-pagination .page-numbers:last-child {
	padding-left: 30px;
	font-size: 20px;
}

/*--Latest News - END--*/

/*-- Cookie Law Table --*/

.cookie-table {
	overflow-x: auto;
}

.cookie-table th {
	font-family: "Red Hat Display" !important;
	font-size: 18px !important;
	font-weight: bold !important;
	color: #18303A !important;
	padding: 5px 10px !important;
}

.cookie-table td {
	font-family: "Red Hat Display" !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	color: #18303A !important;
	padding: 5px 10px !important;
}

.cookie-policy-table {
	border: 1px solid #A8AAA9 !important;
	border-spacing: 0px !important;
	min-width: 900px;
}

.cookie-policy-table tr,
.cookie-policy-table tbody,
.cookie-policy-table td,
.cookie-policy-table th {
	border: 1px solid #A8AAA9 !important;
}

	
.cookie-policy-table tr > td {
	background: transparent !important;
}
/*-- Cookie Law Table END--*/


/*-- Clinical Development Timeline --*/

.jet-timeline__line {
	top: 0px !important;
    bottom: 0px !important;
}

@media only screen and (min-width: 780px){
    .timeline-item__card-inner {
		display: flex;
		align-items: center;
		align-items: stretch;
	}

	.timeline-item__card-img {
		background: #00293B;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 180px;
		max-width: 120px;
	}

	.timeline-item__card-img img{
		height: 50px;
		padding: 0 10px;
	}	
}

@media only screen and (max-width: 779px){
    .timeline-item__card-img {
		background: #00293B;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.timeline-item__card-img img{
		height: 150px;
		padding: 40px;
	}

}

@media only screen and (max-width: 1024px){
    .jet-timeline-item .timeline-item__meta-content {
        position: absolute;
        top: -50px;
        text-align: left;
        left: -30px;
    }
}

@media only screen and (max-width: 421px){
	.timeline-phase-2a .jet-timeline-item .timeline-item__meta-content {
        position: absolute;
        top: -80px;
    }
}


/*-- Clinical Development Timeline - END --*/


/*--Careers--*/

/*Latest Vacancies*/

@media only screen and (min-width: 1441px) and (max-width: 1620px) {
	.latest-vacancies-summary {
		width: 500px !important;
	}
}

/*--Careers - END--*/



/*--CIT-013 Dual Mode--*/

/*Table 1*/

div.dual-mode-table-cont {
	overflow-x: scroll;
}

table.dual-mode-table {
	border-spacing: 15px; 
	border-collapse: inherit;
	min-width: 1200px !important;
}

table.dual-mode-table .duel-mode-header {
	background-color: #00B7C3;
	border-radius: 25px;
	border: none !important;
	height: 50px;
	font-family: 'Red Hat Display';
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	padding: 0;
	vertical-align: middle;
	width: 20%;
}

table.dual-mode-table td {
	border: none !important;
	padding: 0 !important;
	background-color: transparent !important;
}

table.dual-mode-table td img {
	width: 100%;
}

table.dual-mode-table tbody th {
	background-color: #054959 !important;
	padding: 0 !important;
	width: 50px;
	border-radius: 25px;
	vertical-align: middle;
	border: none !important;
}

/*Table 2*/

table.table-2 {
	max-width: 1000px !important;
	min-width: 800px !important;
}

/*--CIT-013 Dual Mode - END--*/